body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.style5a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FE5400;
	font-weight: bold;
}



.style6 {
	font-size: 18px;
	color: #FE5400;
}
.style7 {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.style8 {
	color: #FFFFFF;
	font-weight: bold;
}


.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990000;
	font-weight: bold;
}

.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

A.lnkStyle_01:link    { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_01:visited { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:active  { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:hover   { font:Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: underline; font-size: 12px; }
	
A.lnkStyle_02:link    { font:Arial, Helvetica, sans-serif; color:#FF0000; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_02:visited { font:Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; font-size: 12px; }
	A.lnkStyle_02:active  { font:Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; font-size: 12px; }
	A.lnkStyle_02:hover   { font:Arial, Helvetica, sans-serif; color:#FF0000; text-decoration: underline; font-size: 12px; }	


A.lnkStyle_03:link    { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 11px;  }
	A.lnkStyle_03:visited { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 11px; }
	A.lnkStyle_03:active  { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 11px; }
	A.lnkStyle_03:hover   { font:Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: underline; font-size: 11px; }


.rDataCH_00{ background-color: #EAEAEA; cursor: default; color: #333333; }
	.rDataCH_01{ background-color: #F5F5F5; cursor: default; color: #333333; }

#blueblock{
width: 180px;
border-right: 1px solid #000;
padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
font-size: 90%;
background-color: #90bade;
color: #333;
}

* html #blueblock{ /*IE 6 only */
w\idth: 147px; /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

#blueblock ul{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#blueblock li {
border-bottom: 1px solid #90bade;
margin: 0;
}

#blueblock li a{
display: block;
padding: 5px 5px 5px 8px;
border-left: 10px solid #1958b7;
border-right: 10px solid #508fc4;
background-color: #2175bc;
color: #fff;
text-decoration: none;
width: 100%;
}

html>body #blueblock li a{ /*Non IE6 width*/
width: auto;
}

#blueblock li a:hover{
border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
background-color: #2586d7;
color: #fff;
}





.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
width: 100%;
border: 0px solid #625e00;
border-width: 1px 0;
background: black url(images/blockdefaultehnz.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(images/blockactiveehnz.gif) center center repeat-x;
}




#box1{
	width:450px;
	 padding-left:40px; padding-top:20px;
	}	



<!--[if IE]>

p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}




.mainExpand {
  cursor:hand;
  cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0568C5;

}

